Klienten Versionen

Nach einer Neukonfiguration des Proxy-Servers, ist es euch nun möglich die Klienten Versionen von 1.7 bis 1.13.1 zu nutzen. Beachtet aber bitte, dass die Server in der Version 1.12.2 laufen und wir daher nicht garantieren können, dass es nicht zu fehlerhaften Darstellungen von Blöcken mit Klienten Versionen unter oder über 1.12.2 kommt.

Google+
Google+
https://mc-universe.de/2018/09">
YouTube
INSTAGRAM
SOCIALICON

Durch die weitere Nutzung der Seite stimmst du der Verwendung von Cookies zu. Weitere Informationen

Die Cookie-Einstellungen auf dieser Website sind auf "Cookies zulassen" eingestellt, um das beste Surferlebnis zu ermöglichen. Wenn du diese Website ohne Änderung der Cookie-Einstellungen verwendest oder auf "Akzeptieren" klickst, erklärst du sich damit einverstanden.

Schließen